OpenJPEG CVE-2016-8332 Remote Code Execution Vulnerability

Bugtraq ID: 93242
Class: Boundary Condition Error
CVE: CVE-2016-8332
Remote: Yes
Local: No
Published: Sep 30 2016 12:00AM
Updated: Jan 12 2017 03:06AM
Credit: Aleksandar Nikolic of Cisco Talos.
Vulnerable: SuSE Linux Enterprise Server for Raspberry Pi 12-SP2
SuSE Linux Enterprise Server 12-SP2
SuSE Linux Enterprise Desktop 12-SP2
OpenJPEG OpenJPEG 2.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus